> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/zeta-chain-crosschain-outtxtrackerbychain.md).

# /zeta-chain/crosschain/outTxTrackerByChain

#### **Parameters:**

**None**

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/zeta-chain/crosschain/outTxTrackerByChain

// Result
{
  "outTxTracker": [],
  "pagination": {
    "next_key": "R09FUkxJLTk1NDI1Ny8=",
    "total": "170"
  }
}  
```

{% endcode %}
